<style>
  .svg-row{
    display:grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 1.75rem;   /* ここを .75rem → .25rem（約4px相当）などに */
    align-items:start;
  }

[data-theme="emerald"] #disqus_thread {
  color-scheme: none;
  background-color: #fff;
}

[data-theme="emerald"] #disqus_thread a {
  color: #333c4d;
}

[data-theme="forest"] #disqus_thread {
  color-scheme: none;
  background-color: #171213;
}

[data-theme="forest"] #disqus_thread a {
  color: #cbc9ca;
}

.container {
  @media (width >= 1440px) {
    max-width: 1440px;
  }
}
.lg\:mt-8 {
  @media (width >= 64rem) {
    margin-top: 0;
  }
}
.py-4 {
  padding-block: calc(var(--spacing) * 2);
}
.lg\:col-span-2 {
  @media (width >= 64rem) {
    grid-column: span 4 / span 4;
  }
}
.prose {
  color: var(--tw-prose-body);
  max-width: 800px;
}
.prose {
  :where(h1):not(:where([class~="not-prose"],[class~="not-prose"] *)) {
    font-weight: 700;
    font-size: 1.8em;
  }
}
.prose {
  :where(h2):not(:where([class~="not-prose"],[class~="not-prose"] *)) {
    font-weight: 700;
    font-size: 1.5em;
    margin-top: 1em;
    margin-bottom: 0.5em;
    line-height: 1.3333333;
  }
}
p {
  font-size: 1.2em;
  font-weight: 450;
}
.mt-4 {
  margin-top: calc(var(--spacing) * 0);
}
.card-body {
  padding: var(--card-p, 1rem);
}

.link {
background-color: #FD7C22;
color: #FFFFFF;
font-size: 12px;
margin-right: 5px;
padding: 2px;
border: 0px solid;
border-radius: 2px;
}
